> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finup.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get card types available for the account



## OpenAPI

````yaml /openapi.json get /bins
openapi: 3.1.0
info:
  title: Finup Public API
  version: 1.0.0
  description: >-
    Client-facing Finup API reference generated from current public endpoint
    metadata.
servers:
  - url: https://api.finup.io/backend
    description: Production
security: []
tags:
  - name: Accounts
    description: Current account, account setup, and account capabilities.
  - name: Transactions
    description: Account transaction lists and aggregates.
  - name: Cards
    description: Card issuing, listing, funding, and status changes.
paths:
  /bins:
    get:
      tags:
        - Accounts
      summary: Get card types available for the account
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                required:
                  - result
                properties:
                  result:
                    type: array
                    items:
                      $ref: '#/components/schemas/CardType'
        '401':
          description: Missing or invalid credentials
        '403':
          description: Insufficient permission for this operation
        '404':
          description: Resource not found
      security:
        - apiKeyAuth: []
components:
  schemas:
    CardType:
      type: object
      properties:
        id:
          type: string
          example: 67c401f9a5b7cde210f44567
        name:
          type: string
          example: Business
        currency:
          type: string
          example: USD
        issuing_fee:
          type: string
          example: '4.00'
        minimal_deposit:
          type: string
          nullable: true
          example: '100.00'
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````